

@media (min-width: 1920px) {





}



/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1169px) {

.header-middle-area .header-info {

    width: 37.33%;

}

.header-middle-area .header-info-text span {

    font-size: 13px;

}

.header-middle-area .header-icon {

    margin-right: 7px;

    margin-left: 5px;

}

.header-middle-link .header-info:last-child{

    width: 25%;

}     

.banner-content h4 {

    font-size: 20px;

    max-width: 490px;

}    

.banner-contact span {

    font-size: 16px;

}    

    

    

    

    

    

    

    

    

	     

    

    

    

    

}









/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {

.logo a {

    padding: 22px 0;

}

.welcome-area {

    position: relative;

    margin-top: 0px;

    z-index: 9;

}        

.header-middle-area .header-info {

    width: 36%;

    padding: 28px 0px;

}

.header-middle-area .header-info-text span {

    font-size: 13px;

}

.header-middle-area .header-icon {

    margin-right: 7px;

    margin-left: 5px;

}

.header-middle-link .header-info:first-child{

    width: 27%;

}

.quote-btn {

    padding: 10px 12px;

}

.slider-content {

    margin-top: -110px;

}   

.layer-1 h1 {

    font-size: 26px;

    line-height: 32px;

}

.layer-2 p {

    font-size: 17px;

    line-height: 24px;

}

.ready-btn {

    margin-top: 5px;

}   

.about-content h4 {

    font-size: 20px;

}    

.single-about h5 {

    font-size: 12px;

}    

.single-service {

    padding: 10px 8px;

}

.service-content h4 {

    font-size: 15px;

}

.fun_text > h5 {

    font-size: 14px;

}

.banner-contact {

    float: left;

}

.well-services {

    padding: 20px 8px;

}  

.topbar-area.topbar-2 .topbar-left ul li a,

.topbar-area.topbar-3 .topbar-left ul li a{

    margin-right: 6px;

}    

.header-area-2 .main-menu ul.navbar-nav > li > a{

    padding: 22px 0px;

	margin:0px 5px;

} 

.intro-area-2 .slider-content {

    margin-top: -60px;

}

.header-area-2 .header-right-link a.main-search {

    padding: 16px 0px;

}

.header-area-2 .main-menu ul.nav li ul.sub-menu,

.header-area-3 .main-menu ul.nav li ul.sub-menu {

    left: -30px;

}

.header-area-3 .main-menu ul.navbar-nav > li > a {

    padding: 25px 0px;

    margin: 0px 5px;

}

.header-area-3 .header-right-link a.main-search {

    padding: 19px 15px;

}

.header-area-3 .logo a {

    padding: 13px 0;

}

.header-area-3.stick .header-right-link a.main-search {

    padding: 18px 15px;

}

.header-area-3.stick .main-menu ul.navbar-nav > li > a {

    padding: 24px 0px;

	margin:0px 5px;

}

.header-area.header-area-2.stick .logo a {

    padding: 10px 0;

}

.header-area-3.stick .logo a {

    padding: 13px 0;

}

.feature-text h4 {

    font-size: 16px;

}    

.feature-text p {

    font-size: 14px;

}    

.single-member {

    padding: 10px;

}    

.table-list {

    margin-bottom: 30px;

}    

.left-menu ul li a {

    font-size: 13px;

}    

.down-btn {

    font-size: 12px;

}    

.support-text h4 {

    margin-bottom: 15px;

    font-size: 20px;

}    

.support-text a {

    font-size: 16px;

}    

.support-text p {

    font-size: 15px;

    line-height: 24px;

}

.mar-row {

    margin-top: 30px;

    }

.mar-row .single-well {

    margin-top: 15px;

    margin-bottom: 15px;

}   

.project-dec h4 {

    font-size: 15px;

}    

.project-dec span{

   font-size: 13px; 

}

.project-column-4 .project-single{

  width: 33.34%;

}    

.project-details h3 {

    font-size: 18px;

    line-height: 22px;

    margin-bottom: 10px;

}

.project-details p,

.project-details .marker-list li{

    font-size: 14px;

}

.contact-head h3 {

    font-size: 24px;

} 

.contact-page .single-contact a i{

    margin-right: 5px;

}

.contact-page .contact-icon {

    padding: 15px 5px;

}

.single-contact span {

    color: #fff;

    font-size: 12px;

}

    

    

    

    

    

    

}



/* small mobile :320px. */

@media (max-width: 767px) {

/*.container {width:300px}*/

/*.logo {

    height: inherit;

    left: 0;

    padding: 0;

    position: absolute;

    top: 8px;

    z-index: 999999;

    /*max-width: 150px;

}*/

.logo a {

    padding: 0px;

}

.pagess::after {

    display: none;

}

.slider-content,

.intro-area-2 .slider-content{

    margin-top: -90px;

}

.layer-1 {

    margin: 5px 0;

}

.layer-1 h1 {

    font-size: 17px;

    line-height: 20px;

    margin-bottom: 10px;

} 

.layer-2 p {

    font-size: 13px;

    letter-spacing: 0px;

    line-height: 20px;

}

 .ready-btn.right-btn {

    margin-left: 5px;

}   

.ready-btn {

    margin-top: 0px;

    padding: 8px 20px 8px 5px;

    width: 128px;

}    

.intro-area {

    width: 100%;

    height: auto;

    min-height: 220px;

}

.intro-content,

.slider-images img{

    width: 100%;

    height: 100%;

    min-height: 220px;

}

.well-services{

   margin: 10px 0px;

}

.section-headline h3 {

    font-size: 24px;

}

.about-image{

    margin-bottom: 30px;

}

.about-content h4 {

    font-size: 20px;

}

.single-about {

    width: 100%;

    float: none;

    margin-right: 0%;

    margin-top: 20px;

}   

.fun_text {

    float: none;

    width: 100%;

    margin-bottom: 30px;

}    

.fun_text span {

    font-size: 28px;

}    

.project-single {

    width: 100% !important;

    float: none;

}    

.service-content h4 {

    font-size: 16px;

}    

.project-menu li {

    display: block;

}    

.footer-content {

    margin-bottom: 40px;

}

.sub-head h4 {

    font-size: 23px;

}

.banner-content h4 {

    font-size: 20px;

}

.banner-contact span {

    font-size: 16px;

    margin-right: 10px;

}

.banner-contact span i {

    margin-right: 6px;

}

.banner-btn {

    float: left;

    margin-top: 20px;

}

.copyright{

    text-align: center;

    margin-bottom:20px;

}

.header-style-2 {

    position: static;

}

.breadcrumb .section-headline h3 {

    font-size: 22px;

}

.single-feature,

.single-member,

.table-list{

    margin: 15px 0px;

}

.feature-text h4 {

    font-size: 17px;

}

.video-inner {

    margin-bottom: 30px;

}    

.team-page-area .single-member {

    margin-top:15px;

}  

.error-bot {

    font-size: 16px;

}

.error-easy-text {

    font-size: 20px;

}

.high-text {

    font-size: 110px;

    line-height: 110px;

}

.single-well h3 {

    font-size: 22px;

}

.single-well h4{

    font-size: 18px;

    margin-top: 15px;

}

.marker-list li {

    font-size: 14px;

}

.project-details h3 {

    font-size: 20px;

    line-height: 24px;

    margin-top: 20px;

}

.project-social li {

    margin: 5px;

}

.project-history {

    padding: 30px 10px;

}

.project-history h3 {

    margin-bottom: 10px;

    font-size: 20px;

}

.project-name ul li {

    font-size: 15px;

} 

.project-image img{

    margin: 10px 0px;

}   

.project-related .project-single{

    margin:15px 0px;

}

.left-head-blog{

    margin-top: 30px;

}

.contact-icon {

    background: #333;

    padding: 20px 5px;

    margin: 10px 0px;

}

.contact-head h3 {

    font-size: 24px;

}

.contact-head p {

    font-size: 15px;

}

.welcome-area {

    position: relative;

    margin-top: 0px;

    z-index: 9;

}

.order-form .form-control.width-50 {

    width: 100%;

}	

.order-form .form-control.width-50.last-name {

    margin-left: 0px;

}	

select#sel {

    margin-bottom: 15px;

}

    

    

    

    

.topbar-left {

    display: none;

}   

.quote-button {

    margin-left: 5px;

}

    

.topbar-right ul li a {

    font-size: 13px;

    margin: 8px 1px;

    width: 26px;

    height: 26px;

    line-height: 24px;

}

.topbar-area {

    border-bottom: 1px solid #ccc;

}	

	

	

	

	

    

}



/* Large Mobile :480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

/*.container {width:450px}*/

.fun_text {

    float: left;

    width: 50%;

    margin-bottom: 30px;

}

.fun_text span {

    font-size: 28px;

}

.project-menu li {

    display: inline-block;

}    

    

    

}
@media only screen and (max-width: 768px) {
.topbar-left p{
        font-size: 12px;
}
 .header-middle-area .row{min-height:150px;} 
.header-middle-area .logo a{
        padding: 4px 10px ;
}
.header-middle-area .col-sm-6{
        width: 30%;
}
.header-middle-area .col-sm-12{
    width: 70%;
}

.header-icon i{
        color: #000;
    font-size: 16px;
     line-height: 0px; 
    }
    .owl-carousel .owl-item{
        height: 38vh;
    }
    .about-content p{
    font-size: 15px !important;
    line-height: 22px !important;
    text-align: justify !important;
}
.quate-details .col-sm-6{
 width: 100%;
}
.padd_top_five{
    padding-top: 5px;

}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .header_main{
        display: block;
        float: right;
        top: 70px !important;
    }
    .header-middle-area .row{min-height:170px;} 
    
    .header-middle-area .header-info{
       width: 33.33%;
    float: left;
    padding: 10px;
    margin-right: 14px;
    }
    .header-icon i {
    color: #000;
    font-size: 16px;
    line-height: 1px;
}
.header-middle-area .info-simple a{
    font-weight: 700;
    color: #000;
    font-size: 12px;
    text-decoration: none;
}
.banner-content h4{
    font-size: 31px;
}
.banner-contact {
    float: left;
    padding: 3px 0px;
}
.banner-btn{
    float: right;
    margin-top: 0px;
}
.padd_top_five{
    padding-top: 5px;

}
}
@media only screen and (min-width: 375px) and (max-width: 575px) {
.logo_main{
    width: 100% !important;
}
.header_main{
    display: none;
}

.header-middle-area .logo a {
   padding: 4px 72px;
   /* margin-top: 29px; */
}
.header-middle-area .row{min-height:170px;} 
.intro-content, .slider-images img {
   height: auto;
}
.owl-carousel .owl-item {
   height: 33vh;
}

.about-image{
    min-height: 220px;
}
.about-image img{
    height: 220px;
    }
.banner-content{
        text-align: center;
    }
.banner-btn{
    float: none;
}
.padd_top_five{
    padding-top: 5px;

}
.quote-icon span a{
    font-size: 15px;
}

}

 

